

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
12 Jan 2008 01:21:29 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.227])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0BHLRpl047660	for <[email-masked]>;
Sat, 12 Jan 2008 01:21:28 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so666724nzb.7 for
<[email-masked]>; Fri, 11 Jan 2008 09:21:26 -0800 (PST)
Received: by 10.142.240.9 with SMTP id n9mr1792254wfh.136.1200072086041; Fri,
11 Jan 2008 09:21:26 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs3023wfi; Fri,
11 Jan 2008 09:21:25 -0800 (PST)
Received: by 10.142.115.10 with SMTP id n10mr1804637wfc.19.1200072085739; Fri,
11 Jan 2008 09:21:25 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a16si4443684rof.3.2008.01.11.09.21.23; Fri,
11 Jan 2008 09:21:25 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0AFwso0023583; Fri,
11 Jan 2008 11:20:52 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14387109 for [email-masked]; Fri,
11 Jan 2008 11:20:52 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0BHKpbs017004 for
<[email-masked]>; Fri, 11 Jan 2008 11:20:51 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0BHKjxs029683 for
<[email-masked]>; Fri, 11 Jan 2008 11:20:51 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0BHKjov027539 for
<[email-masked]>; Fri, 11 Jan 2008 11:20:45 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0BHKjhM027529 for [email-masked]; Fri, 11 Jan 2008 11:20:45 -0600
Date: Fri, 11 Jan 2008 11:20:45 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801110080
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

240
TXPS40 PHFO 111720
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1720 UTC FRI JAN 11 2008

TROPICAL DEPRESSION 07F...FORMERLY TROPICAL CYCLONE ELISA...LOCATED
NEAR 24.3S 168.4W AT 11/1622 UTC BASED ON 4 KM IR RESOLUTION IMAGERY
AND ANIMATION. POSITION ACCURATE WITHIN 60 NM. ESTIMATED MAXIMUM 1
MINUTE MEAN WIND SPEED 45 KT. MOVEMENT ESTIMATED TOWARD 90 DEGREES
AT 15 KT OVER THE PAST 6 HOURS.

T1.5/2.5/W1.5/24 HOURS

REMARKS...UNABLE TO ANALYZE SYSTEM. FT BASED ON MET. PT IS 1.0. CI
AT 2.5. LLCC DIFFICULT TO LOCATE UNDER OVERCAST CIRRUS WITH STRONG
NORTHWEST SHEAR OVER SYSTEM. THIS WILL BE THE LAST BULLETIN ON 07F
UNLESS SYSTEM STRENGTHENS.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.